/*     344635 : 한줄 텍스트      */
.text__344635__ {padding:10.417vw 0;}
.text__344635__ p {display:block;margin:0;padding:0; font-size:3.645vw; font-weight:400;color:#222;letter-spacing:0;line-height:1em;}
.text__344635__ .title {font-size: 6.510vw;  font-weight:600; margin-top:15px; line-height:1.3em;}

@media all and (min-width:1024px){
	.text__344635__ {padding:60px 0;}
	.text__344635__ p {font-size:24px;}
	.text__344635__ .title {font-size: 40px; margin-top:30px; line-height:1em;}
}

/*     344645 : 실선      */
.solid_line__344645__ {display:block;position:relative;width:100%;height:1px}
.solid_line__344645__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__344645__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__344645__ {height:1px}
}

/*     344655 : 한줄 텍스트      */
.text__344655__ {padding:15.625vw 0 6.510vw;  text-align: left;}
.text__344655__ p {display:block;margin:0;padding:0; font-size:3.646vw; font-weight:400;color:#222;letter-spacing:0; line-height: 6.901vw;}
.text__344655__ .title {font-size: 6.510vw;  font-weight:600; line-height:1.4em; margin-bottom: 3.515vw;}

@media all and (min-width:1024px){
	.text__344655__ {padding:140px 0 69px; text-align:center;}
	.text__344655__ p {font-size:18px;  line-height:1em;}
	.text__344655__ .title {font-size: 40px; line-height:1em; margin-bottom: 48px;}
}

/*     344695 : 한줄 텍스트      */
.text__344695__ {display:flex; gap:20px;  flex-wrap: wrap; flex-direction: column-reverse; align-items: flex-start; justify-content: space-between; margin-bottom:15vw;}

.text__344695__ p {display:block;margin:0;padding:0; font-size:3.64vw;font-weight:400;color:#656565;letter-spacing:0; line-height: 2;}
.text__344695__ .title { font-size:6.51vw; font-weight:500; color:#222; line-height:1em; margin-bottom:3.90vw;}
.text__344695__ .sub_title {color: #730000;  font-weight:700; font-size: 4.68vw; line-height:1em; margin-bottom:3.5vw;}

@media all and (min-width:1024px){
	.text__344695__ { flex-wrap: nowrap;  flex-direction: row;  align-items: center; margin-bottom:140px;}
	.text__344695__ p {font-size:18px;}
	.text__344695__ .title {font-size:40px; margin-bottom:40px;}
	.text__344695__ .sub_title {font-size:24px; margin-bottom:28px;}
}

/*     344705 : 한줄 텍스트      */
.text__344705__ {display:flex; gap:20px;  flex-wrap: wrap; flex-direction: column-reverse; align-items: flex-start; justify-content: space-between; margin-bottom:15vw;}

.text__344705__ p {display:block;margin:0;padding:0; font-size:3.64vw;font-weight:400;color:#656565;letter-spacing:0; line-height: 2;}
.text__344705__ .title { font-size:6.51vw; font-weight:500; color:#222; line-height:1em; margin-bottom:3.90vw;}
.text__344705__ .sub_title {color: #730000;  font-weight:700; font-size: 4.68vw; line-height:1em; margin-bottom:3.5vw;}

@media all and (min-width:1024px){
	.text__344705__ {gap:70px; flex-wrap: nowrap;  flex-direction: row-reverse; align-items: center; justify-content: flex-end; margin-bottom:140px;}
	.text__344705__ p {font-size:18px;}
	.text__344705__ .title {font-size:40px; margin-bottom:40px;}
	.text__344705__ .sub_title {font-size:24px; margin-bottom:28px;}
}

/*     344715 : 한줄 텍스트      */
.text__344715__ { padding-bottom:15vw; background-image: linear-gradient(to top, #eff6e9 78%, #fff 22%); margin-bottom:7vw;}
.text__344715__ > div {width:100%; padding: 0 15px; margin:0 auto; display:flex; gap:20px;  flex-wrap: wrap; flex-direction: column-reverse; align-items: flex-start; justify-content: space-between; box-sizing: border-box;}

.text__344715__ p {display:block;margin:0;padding:0; font-size:3.64vw;font-weight:400;color:#656565;letter-spacing:0; line-height: 2;}
.text__344715__ .title { font-size:6.51vw; font-weight:500; color:#222; line-height:1em; margin-bottom:3.90vw;}
.text__344715__ .sub_title {color: #730000;  font-weight:700; font-size: 4.68vw; line-height:1em; margin-bottom:3.5vw;}

@media all and (min-width:1024px){
	.text__344715__ {padding-bottom:180px; margin-bottom:70px;}
	.text__344715__ > div {width:1440px; padding: 0 0px; gap:99px; flex-wrap: nowrap;  flex-direction: row;  align-items: center; }
	.text__344715__ p {font-size:18px;}
	.text__344715__ .title {font-size:40px; margin-bottom:40px;}
	.text__344715__ .sub_title {font-size:24px; margin-bottom:28px;}
}

/*     344725 : 한줄 텍스트      */
.text__344725__ {display:flex; gap:20px;  flex-wrap: wrap; flex-direction: column-reverse; align-items: flex-start; justify-content: space-between; margin-bottom:15vw;}

.text__344725__ p {display:block;margin:0;padding:0; font-size:3.64vw;font-weight:400;color:#656565;letter-spacing:0; line-height: 2;}
.text__344725__ .title { font-size:6.51vw; font-weight:500; color:#222; line-height:1em; margin-bottom:3.90vw;}
.text__344725__ .sub_title {color: #730000;  font-weight:700; font-size: 4.68vw; line-height:1em; margin-bottom:3.5vw;}

@media all and (min-width:1024px){
	.text__344725__ {gap:70px; flex-wrap: nowrap;  flex-direction: row-reverse; align-items: center; justify-content: flex-end; margin-bottom:140px;}
	.text__344725__ p {font-size:18px;}
	.text__344725__ .title {font-size:40px; margin-bottom:40px;}
	.text__344725__ .sub_title {font-size:24px; margin-bottom:28px;}
}

/*     344745 : 한줄 텍스트      */
.text__344745__ {display:flex; gap:20px;  flex-wrap: wrap; flex-direction: column-reverse; align-items: flex-start; justify-content: space-between; margin-bottom:15vw;}

.text__344745__ p {display:block;margin:0;padding:0; font-size:3.64vw;font-weight:400;color:#656565;letter-spacing:0; line-height: 2;}
.text__344745__ .title { font-size:6.51vw; font-weight:500; color:#222; line-height:1em; margin-bottom:3.90vw;}
.text__344745__ .sub_title {color: #730000;  font-weight:700; font-size: 4.68vw; line-height:1em; margin-bottom:3.5vw;}

@media all and (min-width:1024px){
	.text__344745__ { flex-wrap: nowrap;  flex-direction: row;  align-items: center; margin-bottom:140px;}
	.text__344745__ p {font-size:18px;}
	.text__344745__ .title {font-size:40px; margin-bottom:40px;}
	.text__344745__ .sub_title {font-size:24px; margin-bottom:28px;}
}

/*     344755 : 한줄 텍스트      */
.text__344755__ { padding-bottom:15vw; background-image: linear-gradient(to top, #ece8e4 78%, #fff 22%); margin-bottom:7vw;}
.text__344755__ > div {width:100%; padding: 0 15px; margin:0 auto; display:flex; gap:20px;  flex-wrap: wrap; flex-direction: column-reverse; align-items: flex-start; justify-content: space-between; box-sizing: border-box;}

.text__344755__ p {display:block;margin:0;padding:0; font-size:3.64vw;font-weight:400;color:#656565;letter-spacing:0; line-height: 2;}
.text__344755__ .title { font-size:6.51vw; font-weight:500; color:#222; line-height:1.3em; margin-bottom:3.90vw;}
.text__344755__ .sub_title {color: #730000;  font-weight:700; font-size: 4.68vw; line-height:1em; margin-bottom:3.5vw;}

@media all and (min-width:1024px){
	.text__344755__ {padding-bottom:180px; margin-bottom:70px;}
	.text__344755__ > div {width:1440px; padding: 0 0px; gap:99px; flex-wrap: nowrap;  flex-direction: row-reverse;  align-items: center; justify-content: flex-end;}
	.text__344755__ p {font-size:18px;}
	.text__344755__ .title {font-size:40px; margin-bottom:40px;}
	.text__344755__ .sub_title {font-size:24px; margin-bottom:28px;}
}

/*     344765 : 한줄 텍스트      */
.text__344765__ {display:flex; gap:20px;  flex-wrap: wrap; flex-direction: column-reverse; align-items: flex-start; justify-content: space-between; margin-bottom:15vw;}

.text__344765__ p {display:block;margin:0;padding:0; font-size:3.64vw;font-weight:400;color:#656565;letter-spacing:0; line-height: 2;}
.text__344765__ .title { font-size:6.51vw; font-weight:500; color:#222; line-height:1em; margin-bottom:3.90vw;}
.text__344765__ .sub_title {color: #730000;  font-weight:700; font-size: 4.68vw; line-height:1em; margin-bottom:3.5vw;}

@media all and (min-width:1024px){
	.text__344765__ {flex-wrap: nowrap;  flex-direction: row;  align-items: center; margin-bottom:140px;}
	.text__344765__ p {font-size:18px;}
	.text__344765__ .title {font-size:40px; margin-bottom:40px;}
	.text__344765__ .sub_title {font-size:24px; margin-bottom:28px;}
}

/*     344775 : 한줄 텍스트      */
.text__344775__ {display:flex; gap:20px;  flex-wrap: wrap; flex-direction: column-reverse; align-items: flex-start; justify-content: space-between; margin-bottom:15vw;}

.text__344775__ p {display:block;margin:0;padding:0; font-size:3.64vw;font-weight:400;color:#656565;letter-spacing:0; line-height: 2;}
.text__344775__ .title { font-size:6.51vw; font-weight:500; color:#222; line-height:1em; margin-bottom:3.90vw;}
.text__344775__ .sub_title {color: #730000;  font-weight:700; font-size: 4.68vw; line-height:1em; margin-bottom:3.5vw;}

@media all and (min-width:1024px){
	.text__344775__ {gap:70px; flex-wrap: nowrap;  flex-direction: row-reverse; align-items: center; justify-content: flex-end; margin-bottom:140px;}
	.text__344775__ p {font-size:18px;}
	.text__344775__ .title {font-size:40px; margin-bottom:40px;}
	.text__344775__ .sub_title {font-size:24px; margin-bottom:28px;}
}

/*     346255 : 한줄 텍스트      */
.text__346255__ {display:flex; gap:20px;  flex-wrap: wrap; flex-direction: column-reverse; align-items: flex-start; justify-content: space-between; margin-bottom:15vw;}

.text__346255__ p {display:block;margin:0;padding:0; font-size:3.64vw;font-weight:400;color:#656565;letter-spacing:0; line-height: 2;}
.text__346255__ .title { font-size:6.51vw; font-weight:500; color:#222; line-height:1em; margin-bottom:3.90vw;}
.text__346255__ .sub_title {color: #730000;  font-weight:700; font-size: 4.68vw; line-height:1em; margin-bottom:3.5vw;}

@media all and (min-width:1024px){
	.text__346255__ {flex-wrap: nowrap;  flex-direction: row;  align-items: center; margin-bottom:140px;}
	.text__346255__ p {font-size:18px;}
	.text__346255__ .title {font-size:40px; margin-bottom:40px;}
	.text__346255__ .sub_title {font-size:24px; margin-bottom:28px;}
}

/*     346265 : 한줄 텍스트      */
.text__346265__ {display:flex; gap:20px;  flex-wrap: wrap; flex-direction: column-reverse; align-items: flex-start; justify-content: space-between; margin-bottom:15vw;}

.text__346265__ p {display:block;margin:0;padding:0; font-size:3.64vw;font-weight:400;color:#656565;letter-spacing:0; line-height: 2;}
.text__346265__ .title { font-size:6.51vw; font-weight:500; color:#222; line-height:1em; margin-bottom:3.90vw;}
.text__346265__ .sub_title {color: #730000;  font-weight:700; font-size: 4.68vw; line-height:1em; margin-bottom:3.5vw;}

@media all and (min-width:1024px){
	.text__346265__ {gap:70px; flex-wrap: nowrap;  flex-direction: row-reverse; align-items: center; justify-content: flex-end; margin-bottom:140px;}
	.text__346265__ p {font-size:18px;}
	.text__346265__ .title {font-size:40px; margin-bottom:40px;}
	.text__346265__ .sub_title {font-size:24px; margin-bottom:28px;}
}

